
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
p.bodycontent-text{
	font-size: 1em;
	text-indent: 2em;
	 
}
p.bodycontent-text1{
	text-indent: 0em;
     font-size:1.15em;
    color:#009183; 
}
p.bodycontent-text2{
	text-indent: 2em;
	 font-size:0.9em;
}
p.bodycontent-text3{
	text-indent: 0em;
	font-weight: bold;
     font-size:1.05em;
    color:#009183; 
}
p.bodycontent-text4{
	text-indent: 2em;
   font-size:1.05em;
	font-family: "MYing Hei S", Hei,"黑体";
}
p.bodycontent-text5{
	text-indent: 2em;
	 font-size:0.9em;
}
p.bodycontent-text6{
     font-size:1em;
	text-indent: 2em;
	font-weight: bold; 
}
p.bodycontent-text7{
     font-size:1em;
	text-indent: 2em; 
}
p.bodycontent-text8{
     font-size:1em;
	text-indent: 2em; 
    margin-left:2em;
}
p.bodycontent-text9{
     font-size:1em;
	text-indent: 0em;
	color:#009183;  
}
p.bodycontent-text10{
     font-size:1em;
	text-indent: 0em;
	 
}
p.bodycontent-text_right{
     font-size:1em;	 
	text-align: right;
	text-indent: 0em;
}
.ys{color:#009183;font-weight: bold;}
p.bodycontent-text-tushuo{
	font-size:1em; 
	text-align: center;
	text-indent: 0em;
     color:#009183; 
 font-family: "MYing Hei S", Hei,"黑体";
}
.bodycontent-first-title{
	color:#009183; 
	text-indent: 0em;
	font-size: 1.5em;
	text-align: center;
}
.bodycontent-second-title{
	 color:#009183; 
	font-size: 1.3em;
	text-indent: 0em;
	text-align: center;
}
.copyright-title{
	font-size: 1.5em; 
	text-indent: 0em;
	text-align: center; 
	border-width: 1.5px;
	padding:0.5em;
	border-style: none none solid none;
}
p.copyright-text{
	font-size:1em; 
	text-indent: 0em;
}
p.zhusi{
	 
	text-indent: 0em;
	font-size: 0.8em;
}
p.bodycontent-text_center{
	font-size:1em;
	color:#009183;
	text-indent: 0em;
	text-align: center;
	font-weight: bold;
}
p.bodycontent-text_yinwen{
	text-indent: 2em;
   font-size: 1em;
	font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.bodycontent-text_yinwen1{
	 font-family: STKai, "MKai PRC", Kai, "楷体";
	text-indent: 2em;
	font-size: 1em;
    margin-left:2em;
}
img.image-alone{
	width:70%;
}
span.math-super{
    font-size: 0.7em;  
    vertical-align: super;  
}  
